.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 1px 3px;  } #c389.component_ContentDisplay_Content {
 } .document{padding-top:35px;}
#c390.component_ContentDisplay_Content {
 } #c504.component_ContentDisplay_Content {
padding: 0px;  } #c504{background:url('/site/westwoodorganics/images/basic_theme/promo2_bg.gif') no-repeat 29px 0;height:201px;padding-top:23px!important;}#c504 h2{ font:22px PT Serif; color:#FFFFFF;}#c504 h3{ font:13px Verdana; color:#F2F1DF; padding-right:20px; padding-top:10px;}#c504 h3 a{color:#F2F1DF;} #c506.component_ContentDisplay_Content {
 } #c506{background:url('/site/westwoodorganics/images/basic_theme/promo_bg.gif') no-repeat;
height:auto; margin-top:10px;
}
#c506 .plain_content img{margin:12px 0 0 9px;}
#c506 .plain_content h3 {font:22px PT Serif; color:#505943; margin:0 10px}
#c506 h3 a {text-decoration: none}
#c530.component_ContentDisplay_Content {
 } #c530{background:url('/site/westwoodorganics/images/basic_theme/promo_bg.gif') no-repeat;
height:auto; margin-top:10px;
}
#c530 .plain_content img{margin:12px 0 0 9px;}
#c530 .plain_content h3{font:22px PT Serif; color:#505943; margin:5px 10px 0 10px;}
#c530 h3 a {text-decoration:none;} #c531.component_ContentDisplay_Content {
 } #c531{background:url('/site/westwoodorganics/images/basic_theme/promo3_bg.gif') no-repeat 43px 0;height:204px;padding-top:36px!important;}#c531 h2{ font:22px PT Serif; color:#FFFFFF;}#c531 tr td {color:#E3DFD0; font:13px Verdana}#c531 tr td a{color:#E3DFD0;}#c531 tr td img{margin-top:10px;} #c550.component_ContentDisplay_Content {
 } @media screen and (max-width:400px)
{
#c550 .plain_content img
{
max-width:60px!important;
margin:auto!important;
}
}
#c551.component_ContentDisplay_Content {
 } #c551 {padding:10px 14px 0!important;}
#c551 tr td img{margin-top:18px;}
#c551 h2{font-size:28px;}
#c551 h4{font:15px Verdana; margin:12px 10px 0 0;}
.mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 1px 3px;  } #c502.component_Layout_Table {
margin: 0px; padding: 0px;  } @media screen and (max-width:800px)
{
#c502 { max-width:328px; margin:auto!important; }
}
#c505.component_Layout_Table {
margin: 0px; padding: 0px;  } #c505 {
padding: 48px 0 0!important;
}
@media screen and (max-width:640px)
{
#c505 {
padding: 21px 0!important;
max-width: 284px;
margin: 0 auto!important;
}
}
#c548.component_Layout_Table {
margin: 0px;  } @media screen and (max-width:800px)
{
#c548>table>tbody>tr>td
{
display:block!important;
width:100%!important;
}
#c548>table>tbody>tr,
#c548>table>tbody,
#c548>table
{
display:block!important;
}
}
#c549.component_Layout_Table {
margin: 0px;  } #c549 { padding:0 0 0;
}
@media screen and (max-width:640px)
{
div#c549 td.ltc {
text-align: center;
}
}

